# tip.open Opens the "did you know..." tip window
Usage
    tip.open [;tip_file_name]
Description
Opens the "did you know..." tip window.<br> If <tip_file_name> is specified, that tip is used instead of the default tips provided with kvirc.<br> <tip_file_name> must be a file name with no path and must refer to a standard KVIrc configuration file found in the global or local KVIrc plugin configuration directory ($KVIrcDir/config/modules).<br> Once the window has been opened, the next tip avaiable in the config file is shown.<br> This command works even if the tip window is already opened.<br>
Syntax Specification
    tip.open [tip_file_name:string]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014